lpcware

LPCLink goes not run on SnowLeopard(Mac OS X)

Discussion created by lpcware Employee on Jun 15, 2016
Latest reply on Jun 15, 2016 by lpcware
Content originally posted in LPCWare by tedd_okano on Wed Jul 11 21:00:22 MST 2012
The Mac OS X version is great!
It runs fine on Mac OS X 10.7.x(Lion).
However, on the 10.6.8 (latest update applied SnowLoepard), LPCLink doesn't work.
(It should work because the IDE download page of says "system should be SnowLeopard or later")

The error message says..
   
"Error creating session
    Error launching Debug/demo_program.axf
    Error Creating session: dyld: Library not loaded: /System/Library/Frameworks/Python.framework/Versions/2.7/Python"

The OS X 10.6.8 is not having ../2.7/.. directory (it has 2.6 but no 2.7).
This SnowLeopard is running on Core-i7, 8GB-RAM, more than 1GB free diskspace.

Can you check and fix this?

Outcomes